@charset "utf-8";

#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:80%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }






.zst img {
    display: block;
    width: 100%;
    height: auto;
}

.content {
    padding: 50px 0;
}

.content .w1400 {}

.content_nav {
    width: 20%;
    float: left;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.content_nav .Column {
    width: 100%;
    line-height: 70px;
    background: #004098;
    font-weight: bold;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
}

.content_nav_top ul {
    padding-bottom: 26px;
    background: #f1f7ff;
}

.content_nav_top ul li {
    line-height: 50px !important;
    border-bottom: 1px dashed #E0E0E0;
    height: 50px !important;
}

.content_nav_top ul li a {
    padding: 0 21px 0 27px !important;
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}

.content_nav_top ul li a p {
    font-weight: bold;
    font-size: 16px;
    color: #333333;
    display: block;
    line-height: inherit;
font-family: '微软雅黑 !important';
}

.content_nav_top ul li.active {
    background: #0056CC;
    border: none;
}

.content_nav_top ul li.active a p {
    color: #fff;
}

.content_nav_top ul li.active a span {
    background: url("https://www.lancasteroutdoors.com/__xh__/id.xzhmu.edu.cn/images/xyjt.png");
}

.content_nav_top ul li a span {
    width: 16px;
    height: 16px;
    display: block;
}

.content_nav_btm div:nth-child(2) {
    padding: 22px 32px 17px;
    background-image: url("https://www.lancasteroutdoors.com/__xh__/id.xzhmu.edu.cn/images/lxwm_bg.png");
}

.content_nav_btm div:nth-child(2) p {
    line-height: 36px;
    font-size: 15px;
    font-weight: bold;
       font-family: '微软雅黑 !important';
}

.content_main {
    width: 77.15%;
    float: right;
}

.Current {
    width: 100%;
    height: 40px;
    background: #F1F7FF;
    display: flex;
    align-items: center;
    padding: 0 20px;
    font-size: 14px;
}

.Current p,
.Current li a {
    font-size: 14px;
    color: #333333;
}

.Current li {
    display: flex;
    align-items: center;
}

.Current li::after {
    display: block;
    font-size: 14px;
    content: ">";
    margin: 0 7px;
}

.Current li a {
    display: block;
}

.Current li:last-child::after {
    display: none;
}

.content_text {
    margin-top: 18px;
}

.content_text .title {
    padding: 11px 0;
    line-height: 42px;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px;
    color: #333333;
    text-align: center;
    /* border-bottom: 1px solid #ECECEC; */
}

.content_text p,
.content_text .v_news_content span{
    margin-top: 10px;
    font-size: 16px;
    color: #727272;
    line-height: 32px !important;
    text-indent: 2em ;
    word-break: break-word;
}

.content_text img {
    display: inherit;
    max-width: 100%;
    height: auto !important;
    margin: 0px auto;
}


.newsList {
    margin-top: 25px;
}

.newsList li {
    line-height: 64px;
    border-bottom: 1px solid #ECECEC;
}

.newsList li:first-child {
    border-top: 1px solid #ECECEC;
}

.newsList li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px 0 20px;
}

.newsList li a p {
    font-size: 18px;
    color: #333333;
    width: calc(100% - 110px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.newsList li a span {
    display: block;
    width: 100px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #F4F4F4;
    border-radius: 13px;
    font-size: 14px;
    color: #999999;
}

.fy {
    margin-top: 30px;
    text-align: center;
}


.icon_title {
    height: 50px;
    background: #F1F7FF;
    display: flex;
    align-items: center;
}

.icon_title li.active {
    background: #0056CC;
}

.icon_title li.active a {
    color: #fff;
}

.icon_title li a {
    padding: 0 28px;
    display: block;
    height: 100%;
    line-height: 50px;
    font-weight: bold;
    font-size: 16px;
    color: #004098;
}

.iconList {
    margin-top: 15px;
}

.iconList li {
    border-bottom: 1px solid #ECECEC;
}

.iconList li:first-child {
    border-top: 1px solid #ECECEC;
}

.iconList li a {
    display: block;
    position: relative;
    padding: 19px 18px 21px 20px;
}

.iconList li a p {
    font-size: 17px;
    line-height: 17px;
    color: #333333;
    width: calc(100% - 90px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.iconList li a::after {
    position: absolute;
    content: "查看详情 >";
    font-size: 16px;
    font-weight: 400;
    color: #333333;
    right: 17px;
    line-height: 17px;
    top: 19px;
}

.iconList li a div {
    margin-top: 15px;
}

.iconList li a div i {
    display: block;
    line-height: 11px;
    height: 11px;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.duty .topic {
    margin: 30px 0 25px;
    font-weight: bold;
    font-size: 17px;
    color: #333333;
}

.duty table {
    border: 1px solid #EBF3FF;
    border-collapse: collapse;
}

.duty table td {
    border: 1px solid #EBF3FF;
    padding: 20px 30px;
}

.duty table span {
    display: block;
    line-height: 34px;
    color: #333333;
    font-size: 16px;
}



@media (max-width: 1500px) {
    .content .w1400 {
        width: 100%;
        padding: 0 3%;
    }

    .duty table td {
        padding: 10px 15px;
    }
}

@media (max-width: 1200px) {
    .content_nav {
        display: none;
    }

    .content_main {
        width: 100%;
    }
    .newsList li a {
      
        padding: 0;
    }
    .iconList li a {
        padding: 19px 0 21px 0;
    }
    .iconList li a::after {
        right: 0;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 768px) {}

@media (max-width: 576px) {
  .newsList li a p,.content_text p, .content_text .v_news_content span,.Current{font-size:14px !important;}
  .content_text .title{font-size:18px;line-height:28px;}
}

@media (max-width: 480px) {
    .content {
        padding: 30px 0;
    }
    .content_text {
        margin-top: 0;
    }
}